*{
  scroll-behavior: smooth;
}
html{
  padding-top: 0;
  
}

html,body {
  height: 100%;
  background-image: url(https://nawalaeducation.com/templates/images/flower.png);
  background-repeat: repeat;
  background-position: left top bottom right;
  flex-direction: row;
  justify-content: space-between;
}

.pkp_head_wrapper {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.pkp_structure_head{
  /* background-color: transparent; */
  margin-top: -2rem;
}
.pkp_structure_content {
  padding-top: 2.143rem;
  background-color: #fff;
}

.pkp_site_name_wrapper{
  padding-left: 0 !important;
  padding-right: 0 !important;
  overflow: hidden;
  min-height: 37px;
}

.pkp_site_name {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-overflow: ellipsis;
  color: #fff;
}

.pkp_site_name a{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.pkp_page_index .journals>ul>li{
  background-color: #fff;
}
.pkp_site_name .is_img img{
  display: inline-block;
  max-height: 200px;
  max-width: 100%;
  width: auto;
  height: auto;
}


/* fonts */
.journals h3 a{
  font-size: 1.2rem;
}

.journals h3{
  margin-top: 0 !important;
}

.pkp_structure_main p{
  text-align: justify;
  font-size: 1rem;
}
.pkp_footer_content {
float: left;
width: 70%;
}

.journals .has_thumb .body table{
  background-color: #f0f0f031;
}


/* link */
.pkp_page_index .journals h3 a{
  color: #1a9276;
}

.pkp_page_index .journals h3 a:hover{
  color: #0E5F4C;
}

.has_thumb .body .links a{
  color: #1a9276;
}
.has_thumb .body .links a:hover{
  color: #0E5F4C;
}

/* main journal */
.page_index_site .journals{
  margin-top: 0 !important;
}

.pkp_structure_main{
  margin-top: 0 !important;
}

/* hover & focus  */

/* #navigationPrimary a:hover, #navigationPrimary a:focus {
  color: #e39715;
}

#navigationPrimary > li > a:hover, #navigationPrimary > li > a:focus {
  border-color: #91531e;
} */


/* Mobile Devices (max-width: 600px) */
@media(min-width: 300px){
  .pkp_site_name_wrapper{
    overflow: hidden;
  }

  .pkp_site_name {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .pkp_site_name .is_img img{
   
  }

  .journals h3{
    margin-top: 0.714rem !important;
  }
}
@media (max-width: 600px) {
  .pkp_site_name_wrapper{
    overflow: hidden;
  }
  .pkp_site_name {

    width: 90%;
  }
}

/* Tablet Devices (min-width: 601px) and (max-width: 1024px) */
@media (min-width: 601px) and (max-width: 1024px) {
  .pkp_structure_main {
    padding: 10px;
  }
  .pkp_site_name_wrapper{
    overflow: hidden;
    margin-left: 0 !important;
  }
  .pkp_site_name {
    margin: 0 auto;
    width: 100%;
  }
}

@media(min-width: 761px){
  .pkp_site_name_wrapper{
  padding-left: 0 !important;
  padding-right: 0 !important;
  overflow: hidden;
  min-height: 37px;
}
}


/* Desktop Devices (min-width: 1025px) */
@media (min-width: 1025px) {

  .pkp_site_name {
    width: 100%;
  }
  .journals h3{
    margin-top: 0 !important;
  }
}
.head-menu {
    display: block;
    font-family: "Poppins";
    padding: 10px;
    text-align: center;
    background-color: #02928A;
    color: white;
    font-weight: bold;
}
.menu-sidebar td a{
    text-decoration: none;
    border-top: 1px solid #ffffff;
    color: #000000;
    display: block; 
    background-color: #F8F8F8;
    padding: 10px;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-top: -5px;
    transition: 0.3s;
    font-family: "Poppins";
}
.menu-sidebar td a:hover{
    background-color: #02928A;
    box-shadow: gray 2px 2px 2px;
    color: white;
    border-left: 5px solid #A88A75;
}
.bagan-sidebar td a {
    display: block;
    background-color: #ffff;
    text-align: center;
    padding: 10px;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-top: -5px;
    transition: 0.5s;
}
.bagan-sidebar td a:hover {
    background-color:  #F8F8F8;
    box-shadow: gray 2px 2px 2px;
    color: #F6F6F6;
}
.bagan-menu-sidebar td a{
    display: block;
    background-color: #ffff;
    text-align: center;
    padding: 10px;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-top: -5px;
    transition: 0.5s;
}
.bagan-menu-sidebar td a:hover{
    background-color:  #fff;
    box-shadow: gray 2px 2px 2px;
    color: #F6F6F6;
}
.menu-index td a{
    display: block;
    background-color: #ffff;
    text-align: center;
    width:151px; 
    height: 76px;
    padding: 10px;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-top: -5px;
    transition: 0.5s;
}
.menu-index td a:hover{
    background-color:  #fff;
    box-shadow: gray 2px 2px 2px;
    color: #F6F6F6;
}
.menu-index a{
    display: block;
    background-color: #ffff;
    text-align: center;
    width:151px; 
    height: 76px;
    padding: 10px;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-top: -5px;
    transition: 0.5s;
}
.menu-index a:hover{
    background-color:  #fff;
    box-shadow: gray 2px 2px 2px;
    color: #F6F6F6;
}
.pkp_structure_main p {
    line-height: 1.785rem;
    margin: 1.43rem 0;
    text-align: justify;
}
.pkp_brand_footer {
    display: none;
}
.pkp_structure_main{
    background: #fff;
}
.pkp_structure_content{
    background: #fff;
}
.pkp_navigation_user>li:last-child>a {
    margin-top: 0.5rem;
    margin-right: 1.7rem;
}
.pkp_navigation_primary>li>a {
    padding-left: 2rem;
}
.pkp_structure_head{
    margin-top: -2rem;
    margin-left: 6.6rem;
    margin-right: 6.6rem;
}
/* Mobile Devices (max-width: 600px) */
@media (min-width: 992px) {
    .pkp_structure_head {
        margin: 0 auto;
        background-color: transparent;
        border: none;
    }
    .pkp_site_name_wrapper{
        
    }
    .pkp_page_index .homepage_image {
      margin-top: 0rem !important;
      margin-left: 0rem !important;
      margin-right: 0rem !important;  
    }
    .pkp_navigation_primary_wrapper{
        border-bottom: 1px solid #ddd;
    }
    .obj_issue_toc .galleys, .obj_issue_toc .section{
        margin-top: 0rem !important;
        margin-left: 0rem !important;
        margin-right: 0rem!important;
    }
  }